function city_ShowDo(file,id,width,height,ReturnUrl){
if(file=="")file=location.href.substring(0,location.href.indexOf(".aspx")+5);TINY.box.show(file+"?act=do&id="+id+"&ReturnUrl="+base64en(ReturnUrl)+"&rd="+Math.random(),1,width,height,1,0);
}

function city_Sorting(id,type,ReturnUrl)
{
var url=ReturnUrl.substring(0,ReturnUrl.indexOf(".aspx")+5);url+="?act=sorting&type="+type+"&id="+id+"&ReturnUrl="+base64en(ReturnUrl);window.location=url;
}